<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>DUCHIFAT-1</Name>
        <NasaID>40021</NasaID>
        <Status>Operational</Status>
        <InternationalID>2014-033M</InternationalID>
		
								<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-05-06</UpdateDate>
		
								<LaunchData>
            <LaunchDate>2014-06-19</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
		
		<Information>
			<Title> IARU Coordination   </Title>
			<Value> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=258 </Value>
		<Description> 	</Description>
			</Information>
				<Information>
			<Title>Duchifat 1 site   </Title>
			<Value>http://www.h-space-lab.org/php/duchifat1-en.php </Value>
		<Description> 	</Description>
			</Information>
		
		
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145980000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>4X4HSL</CallSign>
            </Beacons>
			<Transponders>
                <Name>APRS Digipeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435220000 </FrequencyBegin>
					
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145980000</FrequencyBegin>
		
                </FrequencyDownlink>
                <Mode>AFSK / BPSK</Mode>
                <Tone>1200</Tone>
            </Transponders>
        </RadioData>
		
		<TelemetryData>
           
            <DescriptionURL>
                <Title> </Title>
                <Value>  </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL>http://www.h-space-lab.org/download/Public%20Release.rar</SoftwareURL>
            <Description/>
        </TelemetryData>
		
    </Satellites></AmsatList>